@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body{ margin:0 auto; padding:0 auto; color:#333; font-size:14px; font-family:Arial; background:#ffffff; border:none; text-align:center;}
.clear{ float:none; clear:both; height:auto; border:none;}
a{ text-decoration:none;}
a:link, a:visited { text-decoration: none; color: #333333; }
a:hover{ text-decoration:underline; color:#333;}
a:active{ text-decoration: none; color: #333; }
ul,li{ list-style-type:none; margin:0; padding:0;}
input{ vertical-align:top;}
img{ border:none;}
p{ margin:0;}
h1,h2,h3,h4,h5,h6{ margin:0;}

.top{ width:90%; position:fixed; background: rgba(0,0,0,0.6); color:#FFFFFF; margin:0px auto; padding:0px 6%; z-index:99999;}
.logo{ float:left; width:10%; opacity: 1;}
.logo img{ width:100%; float:left; opacity: 1; padding-top:21%;}

.flash{ width:100%; z-index:111;}
.flash img{ width:100%;}
.flash2{ width:100%; margin:0px auto; height:auto; padding:10% 0px; z-index:111; background:url(../images/contact.jpg) no-repeat top center;}
.flash2 h1{ font-size:38px; color:#B7792D; font-weight:bold;}
.flash2 p{ width:61%; margin:0px auto; font-size:22px; color:#fff; padding-top:0.5%; text-align:center; padding-top:20px; line-height:180%;}

.inav{ float:right; width:65%; margin:0px auto;}
.nav{ width:100%;}
.nav ul li{ float:right; width:16%; font-size:16px;}
.nav ul li a{ display:block; width:100%; padding:21% 0px; color:#fff;}
.nav ul li a:hover{ color:#fff; background:#D4994F;}
.nav ul li.li1 a{ display:block; width:100%;}

.tel{ display:none;}
.bgPop{  width:100%; display: none;  z-index: 9999999999999; left: 0; position:fixed;  top: 0; height:100%;  background: rgba(255,255,255,1); margin:0px auto;}

.youshi{ width:100%; margin:0px auto;}
.youshi ul{ float:left; width:14.5%; border-right:3px solid #B7792D; padding:2% 1%; background:#D4994F; cursor:pointer;}
.youshi ul:hover{ background:#B7792D;}
.youshi ul:first-child{ border-left:2px solid #B7792D;}
.youshi ul li h2{ margin-top:7%; font-size:18px; color:#FFFFFF; font-weight:400;}
.youshi ul li p{ line-height:160%; color:#FFFFFF; padding-top:4%;}

.s_pro{ width:80%; margin:0px auto; padding:0px 10%; margin-top:3%;}
.fenlei{ width:100%; margin-top:2%;}
.fenlei ul li{ float:left; width:23%; padding:1% 0px; background:#f6f6f6; margin:0px 1%;}
.fenlei ul li img{ width:20%;}
.fenlei ul li:hover{ background:#D4994F;}
.fenlei ul li:hover img{transition: filter 0.3s ease; filter: brightness(0) invert(1);}
.fenlei ul li:hover a{ color:#FFFFFF;}
.fenlei ul li p{ display:block; padding-top:2%; font-size:16px;}
.s_p_top{ width:100%;}
.s_p_top h2{ font-size:48px; color:#333; font-weight:400;}
.s_p_top h3{ margin:0px auto; width:auto; text-align:center; font-size:20px; margin-top:0.8%; font-weight:400; color:#BCBCBC;}
.s_p_bot{ width:100%;}
.s_p_bot ul li{ float:left; width:23%; margin:0px 1%; margin-top:2%; overflow:hidden;}
.s_p_bot ul li img{ float:left; width:100%; overflow:hidden;}
.s_p_bot ul li span{ float:left; display:block; width:100%; padding:3% 0px; background:#D4994F; color:#FFFFFF; position:relative; z-index:7777;}
.s_p_bot ul li a{ color:#FFFFFF;}

.s_p_bot1{ width:78%; float:right;}
.s_p_bot1 ul li{ float:left; width:23%; margin:0px 1%; margin-bottom:2%; overflow:hidden;}
.s_p_bot1 ul li img{ float:left; width:100%; overflow:hidden;}
.s_p_bot1 ul li span{ float:left; display:block; width:100%; padding:3% 0px; background:#D4994F; color:#FFFFFF; position:relative; z-index:7777;}
.s_p_bot1 ul li a{ color:#FFFFFF;}

.mutou{ width:100%; margin:0px auto; margin-top:3%;}
.mt_bot{ width:80%; margin:0px auto; padding:1.5% 10%; background:#ECECEC; margin-top:3%;}
.mt_bot ul li{ float:left; width:31%; margin:0px 1%; margin-top:2%; overflow:hidden;}
.mt_bot ul li img{ float:left; width:100%; overflow:hidden; cursor:pointer;}
.mt_bot ul li span{ float:left; background:#ECECEC; display:block; width:100%; padding:3% 0px; color:#333; position:relative; z-index:7777;}
.mt_bot ul li a{ color:#333;}

.liucheng{ width:80%; margin:0px auto; margin-top:3%;}
.lc_bot{ width:100%; margin:0px auto; margin-top:3%;}
.lc_bot ul li{ float:left; width:10.5%; padding:3% 2%; margin:0px 1%; background:#ECECEC; border-radius: 10px; cursor:pointer;}
.lc_bot ul li img{ margin-bottom:3%; height:60px;}
.lc_bot ul li h2{ width:100%; font-size:16px; font-weight:400; color:#666; margin-top:20%; line-height:160%;}
.lc_bot ul li:hover{ background:#D4994F;}
.lc_bot ul li:hover img{filter: brightness(0) invert(1);}
.lc_bot ul li:hover h2{ color:#FFFFFF;}

.about{ width:80%; margin:0px auto; padding:4% 10%; margin-top:3%; background:url(../images/about_bg.jpg) no-repeat #f6f6f6;}
.abo_top{ width:50%; float:left; margin:0px auto;}
.abo_top h2{ font-size:48px; color:#333; font-weight:400; text-align:left;}
.abo_top h3{ margin:0px auto; width:auto; text-align:left; font-size:20px; margin-top:0.8%; font-weight:400; color:#BCBCBC;}
.abo_top p{ line-height:200%; font-size:16px; text-align:left; padding-top:3%;}
.abo_top a{ color:#FFFFFF;}
.abo_bot{ width:40%; margin:0px auto; float:right; overflow:hidden;}
.abo_bot img{ width:100%; overflow:hidden;}
  .a_a{ display:block; width:14%; padding:1% 0px; background:#D4994F; margin-top:4%; border-radius: 6px; color:#FFFFFF;}
  

.news{ width:100%; margin:0px auto; margin-top:3%;}
.n_bot{ width:80%; margin:0px auto; margin-top:2%;}
.n_b_nei{ width:45%; float:left; margin-left:2%; margin-right:2%; background:#ECECEC; overflow:hidden; border-radius: 6px; padding-bottom:3%; margin-bottom:3%;}
.n_b_nei img{ width:100%; overflow:hidden;}
.n_b_nei h2{ width:90%; padding:0px 5%; margin:0px auto; background:#ECECEC; font-size:18px; color:#000000; font-weight:400; text-align:left; padding-top:3%; position:relative; z-index:8888;}
.n_b_nei p{ width:90%; margin:0px auto; font-size:16px; text-align:left; line-height:160%; color:#999999; margin-top:3%;}
.n_a{ width:80%; margin:0px auto; margin-top:3%;}
.n_a a{ padding:1% 5%; background:#D4994F; border-radius: 6px; color:#FFFFFF;}

.f_nav{ width:80%; margin:0px auto; padding:2% 10%; margin-top:3%; padding-top:3%; background:url(../images/foot_bg.jpg) no-repeat top center;}
.menu{ width:50%;}
.menu ul li{ float:left; width:auto; margin-right:5%; text-align:left; font-size:18px;}
.f_contact{ width:50%; text-align:left; margin-top:3%;}
.f_contact h2{ font-size:16px; font-weight:400;}
.f_contact p{ line-height:180%; margin-top:2%;}
.f_mess{ width:50%; text-align:left; margin-top:3%;}
.f_mess h2{ font-size:16px; font-weight:400;}
.f_mess ul{ margin-top:2%;}
.f_mess ul li{ margin-bottom:10px;}
.f_mess ul li input{ width:60%; height:40px; border:1px solid #CCCCCC; border-radius:5px; padding-left:10px; color:#999999;}
.f_mess ul li textarea{ width:60%; height:100px; border:1px solid #CCCCCC; border-radius:5px; padding-left:10px; color:#999999; padding-top:5px;}
.f_mess ul li input.input{ width:120px; height:40px; border:none; background:#CCCCCC; color:#333; float:left;}
.f_foot{ width:100%; float:left; text-align:center; margin-top:3%;}

.main_img{

    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
	z-index:1;
	transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
	}
.main_img .show {
    background: rgba(0, 0, 0, 0.4);

    left: 0;
    opacity: 0;
	filter:alpha(opacity=0);
    position: absolute;
    top: 0;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: opacity;
    transition-timing-function: ease-in;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.3s;
    -moz-transition-property: opacity;
    -moz-transition-timing-function: ease-in;
	/* Safari 和 Chrome */
	-webkit-transition-delay:0s;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: opacity;
    -webkit-transition-timing-function: ease-in;
	/* Opera */
	-o-transition-delay:0s;
    -o-transition-duration: 0.3s;
    -o-transition-property: opacity;
    -o-transition-timing-function: ease-in;
    width:250px;
    z-index: 200;
}
.main_img .show .imgArea {
    left: 50%;
	bottom:0;
    margin:-15px 0px 0px -40px;
    opacity: 0;
    position: absolute;
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.4s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay:0s;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay:0s;
    -o-transition-duration: 0.4s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.main_img .show .imgArea a{
	color:rgba(255,255,255, 0.8);
	display:block;
	padding:5px 12px;
	border:rgba(255,255,255, 0.6) 1px solid;
	border-radius:8px;
	font-size: 16px;
}
.main_img .show .imgArea a:hover{
	background: rgba(255,255,255, 0.7);
	color:rgba(0,0,0, 0.6);
}
.main_img:hover  .show {opacity: 1;filter:alpha(opacity=100);}
.main_img:hover .show .imgArea{opacity:1;filter:alpha(opacity=100);bottom:40%;}
.main_img:hover {
	transform: scale(1.2, 1.2);
	
	-ms-transform:scale(1.2, 1.2); 	/* IE 9 */
	-moz-transform:scale(1.2, 1.2); 	/* Firefox */
	-webkit-transform:scale(1.2, 1.2); /* Safari 和 Chrome */
	-o-transform:scale(1.2, 1.2); 	/* Opera */
	    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    
    filter: grayscale(0%);
	
    filter: none;
}
.weizhi{ width:80%; margin:0px auto; padding:10px 10%; background:#D4994F;}
.weizhi h2{ text-align:left; width:100%; font-size:14px; margin:0px auto; color:#fff; font-weight:400;}
.weizhi h2 a{ color:#fff;}

.about1{ width:80%; margin:0px auto; margin-top:3%;}
.about1 p{ line-height:200%; text-align:left; font-size:14px; margin-top:30px;}

.zhengshu{ width:80%; padding:3% 10%; background:#f6f6f6; margin-top:2%;}
.huan{ width:80%; margin:0px auto; padding:0px 10%; margin-top:2%;}
.h_top{ width:100%;}
.h_top h2{ font-size:48px; color:#999999; font-weight:400;}
.h_bot{ width:100%; margin-top:2%;}
.h_bot img{ width:100%;}

.main{ width:100%; margin:0px auto; background:#f5f5f5; padding-bottom:3%;}
.m_top{ width:80%; margin:0px auto; padding-top:3%;}
.m_t_di{ float:left; width:35%; text-align:left;}
.m_t_di ul li{ line-height:200%; text-align:left; font-size:18px; background:url(../images/add1.png) no-repeat left 5px; padding-left:18%; color:#000; margin-top:1%; font-weight:bold; margin-bottom:4%;}
.m_t_di ul li.li{ background:url(../images/tel1.png) no-repeat left 5px;}
.m_t_di ul li.li1{ background:url(../images/email1.png) no-repeat left 5px;}
.l_right{ float:right; width:40%;}
.l_right ul li{ float:left; width:100%; margin-bottom:15px;}
.l_right ul li input{ width:100%; height:45px; border:1px solid #D4994F; border-radius:5px; padding-left:2%; color:#999999;}
.l_right ul li textarea{ width:100%; height:100px; border:1px solid #D4994F; border-radius:5px; padding-left:10px; color:#999999; padding-top:5px;}
.l_right ul li input.input{ width:20%; height:45px; border:none; background:#D4994F; color:#FFFFFF; float:left; padding-left:0px; font-size:16px;}

.contact1{ width:80%; margin:0px auto; margin-top:3%;}
.contact1 h2{ font-size:38px; font-weight:400;}
.contact1 p{ font-size:18px; margin-top:2%; line-height:180%;}
.contact1 img{ width:100%; margin-top:1%;}

.main1{ width:80%; margin:0px auto; margin-top:3%;}
.s_p_fen{ width:50%; margin:0px auto;}
.s_p_fen ul li{ float:left; width:46%; margin-left:2%; margin-right:2%; background:#f6f6f6; padding:2% 0px;}
.s_p_fen ul li:hover{ background:#D4994F; color:#FFFFFF;}
.s_p_fen ul li:hover a{ color:#FFFFFF;}

.left{ float:left; width:20%;}
.left_top{ width:100%; background:#D4994F; height:60px;}
.left_top h2{ font-size:24px; text-align:left; padding-left:5%; color:#FFFFFF; font-weight:100; padding-top:14px;}
.left_bot2{ width:100%; margin-top:1px;}
.left_bot2 ul li{ width:100%; text-align:left; margin-top:1px;}

.menu4{  width: 100%; height: 100%;  margin: 0 auto; border-bottom:1px solid #CCCCCC; }
.menu4 ul li{ float:left; border-bottom: 1px solid #FFFFFF; font-size: 14px; text-align:left; }
.menu4 ul li h2{ display: block; background:#E3E3E3; padding:3% 2%; position: relative; font-size:16px; font-weight:400; cursor:pointer;}
.menu4 ul li h2:hover{ background:#DBA86A;}
.menu4 ul li h2:hover a{ color:#FFFFFF;}
.menu4 ul li h2 i{ display: block; height: 20px; width: 20px; background: url(../images/arr.png) no-repeat center center; background-size:80% 80%; position: absolute; right: 20px; top: 50%; margin-top: -10px;  transition: all 0.3s ease-out; transform: rotate(0deg); cursor:pointer;}
.menu4 ul li h2 i.action{ transition: all 0.3s ease-out;transform: rotate(180deg);}
.menu4 ul li>dl{ display: none; }
.menu4 ul li>dl dt{ border-top:1px solid #FFFFFF;}
.menu4 ul li>dl a{ display: block; width: 96%; padding:3% 2%; background: #F5F5F5; font-size: 14px; color: #222; text-decoration: none; }
.menu4 ul li>dl a:hover{ background: #EDD3B4;}

.show{ width:80%; margin:0px auto; margin-top:3%;}
.show_top{ width:100%; background:#f6f6f6;}
.s_t_left{ width:50%; float:left; overflow:hidden;}
.s_t_left img{ width:100%; overflow:hidden;}
.s_t_right{ width:40%; float:right; padding:3% 5%; text-align:left;}
.s_t_right h2{ font-size:24px; font-weight:400; margin-bottom:2%;}
.s_t_right ul p{ font-size:20px; line-height:210%;}
.s_t_right ul img{ width:50%; margin-top:2%;}
.show_bot{ width:100%; margin-top:2%;}
.s_b_top{ width:100%; background:#D4994F; padding:1% 0px;}
.s_b_top h3{ color:#fff; text-align:left; padding-left:1%; font-size:16px;}
.s_b_bot{ width:100%; margin-top:2%; text-align:left; line-height:180%;}
.s_b_bot img{ width:100%;}

.main2{ width:60%; margin:0px auto; margin-top:3%;}
.main2 img{ width:100%; margin-bottom:1%;}
.main2 h2{ font-size:20px; font-weight:400; margin-bottom:10px;}
.main2 span.span{ display:block; margin:0px auto; margin-bottom:30px; font-size:12px; color:#999999;}
.main2 p{ text-align:left; line-height:220%; font-size:14px;}

.pageinfo { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #0076BE; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center; margin-top:20px;}
.pageinfo A { PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; COLOR: #333; PADDING-TOP: 2px; TEXT-DECORATION: none; border: 1px solid #E1E1E1; }
.pageinfo A:hover { COLOR: #E3242C; border: 1px solid #E3242C; }
.pageinfo A:active { COLOR: #E3242C; border: 1px solid #E3242C; }
.pageinfo SPAN.thisclass { PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #E3242C; border: 1px solid #E3242C; }
.pageinfo SPAN.pageinfo { PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #FFFFFF; border: 1px solid #E1E1E1; color: #333333; }
.pageinfo SPAN.disabled {DISPLAY: none}
.pageinfo SPAN.current { PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; border: 1px solid #E60011; color:#FFFFFF; background-color: #E60011; }

@media (max-width: 1000px) {
.logo{ float:left; width:30%;}
.logo img{ width:100%; float:left; padding-top:10%;}
  .logo h1{ display:none;}
  .set{ display:none;}
  .inav{ display:none;}
  .s_p_top h2{ font-size:28px; color:#999999; font-weight:400;}
.s_p_top h3{ margin:0px auto; width:auto; text-align:center; font-size:14px; margin-top:0.8%; font-weight:400; color:#BCBCBC;}
.abo_bot{ display:none;}
.youshi{ display:none;}
.lingyu{ display:none;}
.news{ display:none;}
.a_a{ display:block; width:30%; margin:0px auto; padding:2% 0px; background:#209CD8; margin-top:1%;}
.s_p_bot ul li{ float:left; width:45%; margin:0px 2%; margin-top:2%; overflow:hidden;}

.tel{ display:block; float:right; width:46px; text-align:right; margin:0px auto; padding-top:1%;}
.tel img{ width:80%;}
.logo1{ float:left; width:30%; padding-top:5%; padding-left:5%;}
.logo1 img{ width:80%;}
.nav1{ width:80%; margin:0px auto; padding-top:35%;}
.nav1 ul li{ line-height:200%;}
.nav1 ul li a{ display:block; width:auto; height:26px; color:#666666; padding-top:14px; font-weight:bold; font-size:16px; font-family:Arial;}
.nav1 ul li a:hover{ border-bottom:2px solid #1C327E; height:24px; color:#1C327E;}
.xiala{ width:46px; text-align:right; margin:0px auto; position:fixed; top:2%; right:5%;}
.xiala img{ width:80%;}

.m_t_di{ float:left; width:100%; text-align:left;}
.l_right{ float:right; width:100%;}
.contact1 h2{ font-size:28px; font-weight:400;}
.contact1 p{ font-size:14px; margin-top:2%; line-height:180%;}

.a_left{ width:100%; float:left;}
.a_left h1{ width:100%; font-size:36px; color:#333; font-weight:bold; text-align:left; background:url(../images/a_xian.png) no-repeat right 7px;}
.a_left span{ display:block; font-size:24px; text-align:left; font-weight:400; margin-top:10px;}
.a_left p{ line-height:200%; text-align:left; font-size:14px; margin-top:30px;}
.a_right{ width:100%; float:right; overflow:hidden;}
.a_right img{ width:100%; overflow:hidden;}
.zhengshu{ display:none;}
.h_top h2{ font-size:28px; color:#999999; font-weight:400;}

.flash2{ width:100%; margin:0px auto; height:200px; z-index:111; background:url(../images/contact.jpg) no-repeat top center;}
.flash2 h1{ font-size:28px; color:#fff; font-weight:bold; padding-top:50px;}
.flash2 p{ width:61%; margin:0px auto; font-size:18px; color:#fff; padding-top:0.5%; text-align:center; padding-top:20px; line-height:180%;}

.show{ width:100%; margin:0px auto; margin-top:3%;}
.show_top{ width:100%; background:#f6f6f6;}
.s_t_left{ width:100%; float:left; overflow:hidden;}
.s_t_left img{ width:100%; overflow:hidden;}
.s_t_right{ width:90%; float:right; padding:5%; text-align:left;}

.lc_bot ul li{ float:left; width:27%; padding:3% 2%; margin:0px 1%; background:#ECECEC; border-radius: 10px; cursor:pointer; margin-bottom:2%;}
.lc_bot ul li h2{ width:100%; font-size:12px; font-weight:400; color:#666; margin-top:20%; line-height:160%;}

.menu{ width:100%; display:none;}
.menu ul li{ float:left; width:16%; text-align:left; font-size:18px;}
.f_contact{ width:100%; text-align:left; margin-top:3%;}
.f_contact h2{ font-size:16px; font-weight:400;}
.f_contact p{ line-height:180%; margin-top:2%;}
.f_mess{ width:100%; text-align:left; margin-top:3%;}
.f_mess h2{ font-size:16px; font-weight:400;}
.f_mess ul{ margin-top:2%;}
.f_mess ul li{ margin-bottom:10px;}
.f_mess ul li input{ width:60%; height:40px; border:1px solid #CCCCCC; border-radius:5px; padding-left:10px; color:#999999;}
.f_mess ul li textarea{ width:60%; height:100px; border:1px solid #CCCCCC; border-radius:5px; padding-left:10px; color:#999999; padding-top:5px;}
.f_mess ul li input.input{ width:120px; height:40px; border:none; background:#CCCCCC; color:#333; float:left;}
.f_foot{ width:100%; float:left; text-align:center; margin-top:3%;}

.abo_top{ width:100%; float:left; margin:0px auto;}
.abo_top h2{ font-size:28px; color:#999999; font-weight:400; text-align:left;}
.abo_top h3{ margin:0px auto; width:auto; text-align:left; font-size:16px; margin-top:0.8%; font-weight:400; color:#BCBCBC;}
}